## compass-breakpoint-plugin 2.0.6

=== debian/changelog ===
compass-breakpoint-plugin (2.0.6-1) unstable; urgency=low

  * Initial release.
    Closes: bug#705206.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 18:52:03 +0200
