=== debian/control ===
Source: compass-breakpoint-plugin
Section: web
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb
Standards-Version: 3.9.4
Homepage: https://github.com/Team-Sass/breakpoint
Vcs-Git: git://anonscm.debian.org/git/collab-maint/compass-breakpoint-plugin
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-breakpoint-plugin.git
XS-Ruby-Versions: all

Package: compass-breakpoint-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: really simple media queries with Sass
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Breakpoint makes writing media queries in Sass super simple. Create a
 variable using a simplified syntax based on most commonly used media
 queries, then call it using the `breakpoint` mixin.  Breakpoint handles
 all of the heavy lifting, from writing the media query itself, to
 handling cross-browser compatibility issues, so you can focus on what's
 important: making sure your website looks its best.
 .
 Breakpoint also allows you to get the context of your media queries
 from your code, allowing you to write dynamic mixins based on their
 media query context.
 .
 Additionally, Breakpoint includes Respond-To syntax for the semantic
 awesomeness of string names to identify your queries as opposed to
 variables, and for dynamically generating media queries.
