## compass-breakpoint-plugin 2.5.0

=== debian/changelog ===
compass-breakpoint-plugin (2.5.0-2) unstable; urgency=medium

  * Update Vcs-Browser URL to use cgit web frontend.
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Stop build-depend explicitly on ruby.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 02:46:49 +0200

compass-breakpoint-plugin (2.5.0-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten (build-)dependency on ruby-sass.
    + (Build-)depend on compass-sassy-maps-plugin.
    + Stop (build-)depend on ruby-compass.
  * Update patch 2001.
  * Build-depend explicitly on ruby (see bug#758806).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Aug 2014 14:51:47 +0200

compass-breakpoint-plugin (2.0.6-3) unstable; urgency=medium

  * Fix build-depend (not only depend) on ruby-sass and ruby-compass:
    Needed to resolve gemspec file.
  * Add patch 2001 to point to framework below /usr/share.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jul 2014 19:08:24 +0200

compass-breakpoint-plugin (2.0.6-2) unstable; urgency=medium

  * Update Homepage URL.
  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Bump standards-version to 3.9.5.
  * Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 18:12:33 +0200
