=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Breakpoint
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,9 +25,16 @@
 DEB_UPSTREAM_URL = https://github.com/Team-Sass/breakpoint/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
-CDBS_BUILD_DEPENDS +=, gem2deb
-CDBS_DEPENDS_$(pkg) +=, ruby | ruby-interpreter
-CDBS_DEPENDS_$(pkg) +=, ruby-compass (>= 0.12.1~), ruby-sass (>= 3.2.0~)
+# needed during build
+bdeps = gem2deb
+
+# needed during build and at runtime
+deps = ruby | ruby-interpreter
+deps +=, ruby-sass (>= 3.4)
+deps +=, compass-sassy-maps-plugin (<< 1)
+
+CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
 
 DEB_DH_INSTALL_ARGS_$(pkg) = stylesheets usr/share/compass/frameworks/breakpoint
