## compass-breakpoint-plugin 2.6.1

=== debian/changelog ===
compass-breakpoint-plugin (2.6.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update upstream URLs to reflect team rename Team-Sass → at-import.
  * Modernize git-buildpackage config: Avoid "git-" prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Unfuzz patch 2001.
  * Adapt for renamed upstream README.
  * Install upstream CHANGELOG.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jun 2015 21:55:38 -0500
