=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: compass-breakpoint-plugin
 Section: web
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  devscripts,
  debhelper,
  dh-buildinfo,
- gem2deb
-Standards-Version: 3.9.4
-Homepage: https://github.com/Team-Sass/breakpoint
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/compass-breakpoint-plugin
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-breakpoint-plugin.git
+ gem2deb,
+ ruby | ruby-interpreter,
+ ruby-sass (>= 3.4),
+ compass-sassy-maps-plugin (<< 1)
+Standards-Version: 3.9.6
+Homepage: http://breakpoint-sass.com/
+Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-breakpoint-plugin
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-breakpoint-plugin.git
 XS-Ruby-Versions: all
 
 Package: compass-breakpoint-plugin
