=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_URL = https://github.com/Team-Sass/breakpoint/archive
+DEB_UPSTREAM_URL = https://github.com/at-import/breakpoint/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
 # needed during build
@@ -38,7 +38,8 @@
 
 DEB_DH_INSTALL_ARGS_$(pkg) = stylesheets usr/share/compass/frameworks/breakpoint
 
-DEB_INSTALL_DOCS_ALL += README.markdown
+DEB_INSTALL_DOCS_ALL += README.md
+DEB_INSTALL_CHANGELOGS_ALL = CHANGELOG.md
 
 configure/$(pkg):: debian/stamp-ruby-gem-configure
 debian/stamp-ruby-gem-configure:
