=== debian/watch ===
version=3
https://github.com/at-import/breakpoint/tags .*/archive/v?(\d[\d\.]+)\.tar\.gz
