## compass-breakpoint-plugin 2.7.0

=== debian/changelog ===
compass-breakpoint-plugin (2.7.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config:
    + Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field to use https URL.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update watch file:
    + Modernize to use format 4.
    + Mention gbp in usage hint comment.
  * Update copyright info:
    + Extend copyright of packaging to cover recent years.
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jun 2016 20:25:38 +0200
