=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  ruby | ruby-interpreter,
  ruby-sass (>= 3.4),
  compass-sassy-maps-plugin (<< 1)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://breakpoint-sass.com/
-Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-breakpoint-plugin
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-breakpoint-plugin
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-breakpoint-plugin.git
 XS-Ruby-Versions: all
