## compass-breakpoint-plugin 2.7.1

=== debian/changelog ===
compass-breakpoint-plugin (2.7.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 10:57:03 +0100
