## compass-breakpoint-plugin 3.0.0

=== debian/changelog ===
compass-breakpoint-plugin (3.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: use field Reference
    (not License-Reference)
  * declare compliance with Debian Policy 4.6.1
  * drop patch 2001 obsoleted by upstream changes
  * stop handle Ruby code, now dropped upstream;
    stop build-depend on
    gem2deb ruby ruby-sass compass-sassy-maps-plugin

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Aug 2022 17:24:27 +0200

compass-breakpoint-plugin (2.7.1-3) unstable; urgency=medium

  * provide virtual package sass-stylesheets-breakpoint
  * stop depend on ruby ruby-sass
  * relax to build-depend unversioned on ruby-sass:
    needed version satisfied in all supported releases of Debian
  * copyright info: update coverage
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * update source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 12:22:52 +0100

compass-breakpoint-plugin (2.7.1-2) unstable; urgency=medium

  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Talk about Sass (not Compass) in long description.
  * Update copyright info:
    + Strip superfluous copyright signs.
    + Use https protocol in Format URL.
    + Drop superfluous alternate Source URL.
    + Extend coverage of packaging.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Include sass files below /usr/share/sass.
  * Advertise DEP3 format in patch headers.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 20:24:50 +0100
