=== debian/control ===
Source: compass-breakpoint-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: http://breakpoint-sass.com/
Vcs-Git: https://salsa.debian.org/sass-team/compass-breakpoint-plugin.git
Vcs-Browser: https://salsa.debian.org/sass-team/compass-breakpoint-plugin
Rules-Requires-Root: no

Package: compass-breakpoint-plugin
Architecture: all
Depends:
 compass-sassy-maps-plugin (<< 1),
 ${misc:Depends}
Provides:
 sass-stylesheets-breakpoint,
Description: really simple media queries with Sass
 Breakpoint makes writing media queries in Sass super simple.
 Create a variable using a simplified syntax
 based on most commonly used media queries,
 then call it using the "breakpoint" mixin.
 Breakpoint handles all of the heavy lifting,
 from writing the media query itself,
 to handling cross-browser compatibility issues,
 so you can focus on what's important:
 making sure your website looks its best.
 .
 Breakpoint also allows you
 to get the context of your media queries from your code,
 allowing you to write dynamic mixins
 based on their media query context.
 .
 Additionally, Breakpoint includes Respond-To syntax
 for the semantic awesomeness of string names
 to identify your queries as opposed to variables,
 and for dynamically generating media queries.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
